body{
    margin: 0;
    max-width: 3000px;
    font-family: 'Poppins';    
    overflow:auto;
}  
body::-webkit-scrollbar{
  display: none;
}

header {    
    height: 740px;
    background-size: cover;
    /* background-image: url("images/icons/backgournd/Background.png");
    transition-property: background-image;
    transition-duration: 1s; */
    animation: example 10s infinite;
    background-image: url("/images/icons/backgournd/Background.png");
  }
  @keyframes example{
    0% {background-image: url("/images/icons/backgournd/Background.png");}
    50% {background-image: url("/images/icons/backgournd/Background2.png");}    
    100% {background-image: url("/images/icons/backgournd/Background3.png");}
  
  }
/* header:hover{
  background-image: url("images/icons/backgournd/Background2.png");
} */
  
  header .logo {
    flex-grow: 1; 
  }
  header .logo img{
    height: 80px;
  }
  .navigation{
    position: sticky;
    top: 0;
    padding: 10px 100px; 
    display: flex;
    justify-content: space-between;    
    background-image: url("/images/icons/backgound-navigation.png");    
  }
  
  header nav {
    padding-top: 18px;
    text-align: right;
    flex-grow: 1;
  }
  
  header nav ul {
    text-align: right;
    display: inline-flex;
    list-style-type: none;
    align-items: center;
  }
  
  header nav ul li {
    margin: 0px 20px;
  }
  
  header nav ul li a {
    text-decoration: none;
    font-style: normal;
    font-size: 14px;
    color: #2C2C2C;
    font-weight: 500;
  }
  header nav ul li :hover {
    color: #AA7101;
  }
  header nav ul li .link-active{
    color: #AA7101;
  }

  .jumbotron {    
    display: flex;
    margin-top: 158px;
    margin-left: 106px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 169px;    
  }
  
   .jumbo1 {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }
  
   .jumbo1 .textjumbo {
    width: 1200px;
    flex-grow: 1;
    color: #FFFFFF;
    /*font-weight: 700px;*/
    font-size: 36px;
    line-height: 63px;
  }
  
   .jumbo1 .textjumbo p {
    margin-top: 26px;
    width: 638px;
    color: white;
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
  }


  main article{   
    text-align: center;
  }
  main article h3{
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    color: #FFB800;
  }
  main article p{
    margin-top: 30px;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #2C2C2C;
  }
   .about{
    margin-top: 120px;
  }

  .deskripsi-about{
    font-weight: 600;
    font-size: 20px;
  }
  .visi-misi{
    font-weight: 600;
    font-size: 24px;
    max-width: 3000px;
    justify-content: center;    
    display: flex;
    flex-direction: row;
    gap: 100px;
  }
  .visi{
    width: 500px;
    font-weight: 500;
    font-size: 18px;
  }
  .misi{
    font-weight: 500;
    font-size: 18px;
    width: 500px;
  }
  .visi p{
    margin-top: -10px;
  }
  .misi p{
    margin-top: -10px;
  }
  .brands{
    margin-top: 120px;      
  }

  .text-brand{
    max-width: 3000px;      
    display: flex;
    flex-direction: row;
    align-items: center;    
    justify-content: center;    
  }
  .view-all{    
    text-align: end;
    font-weight: 600;
    font-size: 16px;    
    position: absolute;
    right: 100px;
    color: #2C2C2C;          
  }
  .view-all:hover{
    color: #AA7101;
  }
  
  .list-card{
    display: flex;
    flex-direction: row;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    gap: 40px;    
    animation-name: move;
    animation-duration: 50s;
    animation-iteration-count: infinite;
    animation-direction: left;
    animation-timing-function: linear;
    overflow: hidden;
    /* overflow-x: scroll;
    -ms-overflow-style: none;  
    scrollbar-width: none;   */
  }
  .list-card:hover{
    animation-play-state: paused;
  }
  @keyframes move {
    0% {
      margin-left: 100px;
    }
    100% {
      margin-left: -5500px;
    }
  } 
  /* .list-card::-webkit-scrollbar{
    display: none;
  } */

  .card{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 351px;
    height: 220px;
    background: #FFFFFF;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.047);
    border-radius: 10px;
  }

  .title-card {
    width: 351px;
    text-align: center;
  }
  .title-card p{
    margin-top: 15px;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    color: #2C2C2C;
  }

  .content-card{
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }

  .left-logo{
    margin-top: -15px;
    width: 150px;
    height: 150px;
  }
  .left-logo img {
    width: 146px;
  }

  .produk{ 
    align-items: center;      
    text-align: start;
    width: 149px;
    height: 144px;
    margin-left: 22px;
    margin-top: -40px;
  }
  .produk p{    
    height: 18px;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 30px;
    color: #2c2c2c;
  }
  
  .costumers{
    margin-top: 120px;
  }
  .list-costumers{
    margin-left: 100px;
    margin-right: 100px;
    margin-top: -30px;
    display:grid;
    grid-template-columns: auto auto auto auto auto;
    gap: 40px;
  }
  .costumer img{
    width: 150px;
    height: 120px;
  }

  .choose{
    padding-left: 100px;
    padding-right: 100px;
    margin-top: 120px;
  }
  .list-keunggulan{
    margin-left: 100px;
    margin-right: 100px;
    justify-content: center;
    margin-top: 80px;
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 200px;
    row-gap: 50px;
  }
  .keunggulan{
    display: flex;
    flex-direction: row;
    height: 97px;
  }
  .keunggulan img{    
    width: 90px;
    height: 90px;
    left: 0px;
    top: 7px;
  }
  .deskripsi{
    text-align: start;
    width: 357px;
    margin-left: 16px;
  }
  .cepat{
  margin-top: -8px;
  left: 106px;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  color: #2C2C2C;
  }
  .deskripsi-keunggulan{
    margin-top: -15px;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #2C2C2C;
  }

  footer{
    margin-top: 150px;
    height: 359px;
    bottom: 0px;
    background-color: #FFB800;
    display: grid;
    grid-template-columns: max-content max-content max-content;
    gap: 200px;
    justify-content: start;
  }
  .left-footer{
    width: 314px;
    margin-left: 100px;
    margin-top: 30px;
  }
  .logo-footer img{    
    height: 80px;
  }
  .deskripsi-logo{
    margin-top: -10px;
  }
  .sosmed{
    display: flex;
    flex-direction: row;
  }
  .sosmed img{
    width: 40px;
    height: 40px;
  }
  .center-footer{
    margin-top: 40px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #2C2C2C;
  }
  .navigation-footer{
    margin-top: 36px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .navigation-footer a{
    color: #2C2C2C;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
  }
  .navigation-footer .active{
    color: white;
  }
  .right-footer{    
    margin-top: 40px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #2C2C2C;
  }
  .info-address{
    margin-top: 36px;
    display: flex;
    flex-direction: column;
    width: 355px;
    gap: 14px;
  }
  .info-address a{
    text-decoration: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;

    color: #2C2C2C;
  }
  .call{
    display: flex;
    flex-direction: row;
    gap: 12px;
    width: 300px;
    align-items: center;
  }
  .call img{
    margin-top: 8px;
    width: 24px;
    height: 24px;
  }
  .email{
    display: flex;
    flex-direction: row;
    gap: 12px;
  }
  .email img{
    width: 24px;
    height: 24px;
  }